body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0; }
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bj.gif) top repeat-x #E8E8E8;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{width:978px;background:url(images/nav.gif) repeat-x;height:38px;text-align:right; background:url(images/bj1.gif) repeat-x;}
.top_nav img{float:left;margin:5px 0 0 20px;}
.top_nav span{padding-top:10px;display:inline-block;}
.top_nav span a{margin:0 8px;}
/*nav*/
.nav{width:940px; height:41px; background:url(images/dh.jpg) no-repeat; font-size:14px; font-weight:700; color:#fff; line-height:41px; padding:0 20px; margin:8px auto auto auto}
.nav a:hover,.nav a:link,.nav a:visited{margin: auto 8px; color:#fff;}
.nav img{float:left; vertical-align:middle; margin:0 20px}
.nav span{float:right; margin-top:-35px; margin-right:10px; line-height:35px; color:#565656}
.nav span a{color:#565656; padding:0 6px;}
/*p1*/
.p1_content{width:980px; height:auto; margin:0 auto;}
.p1_left{width:696px; height:auto; float:left; }
.p1_right{width:275px;height:764px; float:right; background:url(images/t04.gif) no-repeat; margin-top:4px; padding-bottom:5px;}

.p1_l_01 {width:696px; height:405px;background:url(images/t01.gif) no-repeat; color:#fff; margin-top:10px;}
.p1_l_01_l{float:left; width:240px;}
.p1_l_01 h1 {display:block;  width:240px; font-size:14px;line-height:37px; padding-left:10px; clear:both;display:inline;}
.p1_l_01 ul{display:block; width:240px; height:auto; float:left;}
.p1_l_01 ul li {display:block; clear:both; height:36px; line-height:36px; padding-left:30px; font-size:12px; color:#fff; margin-top:1px;}
.p1_l_01 ul li a:hover,.p1_left ul li a:link,.p1_left ul li a:visited{ color:#fff;}
.p1_l_01 p{float:left; display:block; width:450px; height:auto; padding-top:5px;}
.p1_l_01 div.shipin{ float:left; display:block; width:455px; height:auto; background:#160B1B;padding:-10px 2px 2px 3px;}
.p1_l_01 div.shipin a{color:#FFFFFF;}
.p1_l_01 div.shipin div{text-align:center;}
.p1_l_02 {width:696px; height:344px; background:url(images/t02.gif) no-repeat; margin-top:10px;}
.p1_l_02_left {width:241px; height:auto; float:left;}
.p1_l_02_right{width:454px; height:auto; float:left; color:#fff;}

.p1_l_02_left h1 {font-size:14px; font-weight:700; display:block; padding:10px 20px 5px 20px; color:#3C3C3C}
.p1_l_02_left p{font-size:12px; display:block; padding:10px 20px; color:#3C3C3C;}
.p1_l_02_left p a:hover,.p1_l_02_left p a:link,.p1_l_02_left p a:visited{color:#3C3C3C;}

.liuyan {width:226px; height:201px; background:url(images/t03.gif) no-repeat;}
.liuyan h2 {font-size:14px; font-weight:700; margin:0 auto; clear:both; display:block; line-height:33px;padding:0 20px;}
.liuyan textarea {width:208px; height:115px; border:1px solid #C6BBD5; background:#fff; margin:0 auto 0 9px;}
.liuyan p{text-align:center;}

.p1_l_02_right h1{font-size:14px; font-weight:700; padding:10px 15px 0 15px;}
.p1_l_02_right h3{font-size:14px; font-weight:700; color:#3C3C3C; line-height:25px; padding-left:25px;}
.p1_l_02_right p{padding:5px 15px; font-size:14px;}
.p1_l_02_right dl {padding:10px 25px;}
.p1_l_02_right dl dt {font-weight:700; color:#E8D3FF;}
.p1_l_02_right dl dd{color:#3C3C3C}

.gg {width:980px; height:59px; margin:10px auto}

.p1_r_01 {height:58px;font-size:12px; color:#fff; padding:10px; display:inline; clear:both; margin:0 auto}
.p1_r_01 h1 {padding-left:7px; padding-top:6px;}
.p1_r_01 span{float:left; display:block; width:110px; height:140px; text-align:center; background:#fff; border:1px solid #CCC; padding:5px 0; color:#000; margin:10px 5px 20px 15px;display:inline;}
.p1_r_01 p{display:block; width:120px; float:right;display:inline; margin:5px 15px 5px auto;}
.p1_r_01 p a:link,.p1_r_01 p a:hover,.p1_r_01 p a:visited{ color:#8E6CB2; margin-left:5px;}

.p1_r_02 {clear:both; float:left; margin:15px auto 5px auto;}
.p1_r_02 img{margin:9px auto 9px 15px}

.p1_r_03 {padding:10px; text-align:left; display:inline}
.p1_r_03 h3 {font-size:14px; font-weight:700; color:#fff; float:left}
.p1_r_03 table td{font-size:14px; font-weight:700; color:#fff; float:left}
.p1_r_04 {padding-top:15px;text-align:center;}

.p2_content{ width:980px; height:auto; clear:both; margin:10px auto;}
.p2_left{ float:left; width:697px; height:auto; background:url(images/0701/t02.gif) repeat-y;}/*0701*/
.p2_right{ float:right; width:275px; height:auto; background:url(images/0701/t05.gif) repeat-y;}/*0701*/
.p2_l_tit { height:36px; line-height:36px;font-size:14px; font-weight:700; color:#3C3C3C; background:url(images/0701/t01.gif) no-repeat;}/*0701*/
.p2_l_tit span{ float:left;margin-left:25px;}
.p2_l_tit a{ float:right; margin-right:30px;}
.p2_left ul{ padding-left:10px;}
.p2_left ul li { float:left; text-align:center; display:block; width:144px; height:140px; margin:0 12px; display:inline; padding:10px 0}

.p2_right h1{ font-size:14px; font-weight:700; color:#fff; line-height:35px; padding-left:15px; height:35px; background:url(images/0701/t04.gif) no-repeat;}
.p2_right ul li { display:block; width:121px; height:101px; float:left; margin:8px 5px; background:#fff; border:1px solid #ccc; text-align:center;display:inline;}/*0701*/
.p2_right ul{ padding-left:5px; margin:2px auto }/*0701*/
.p2_right ul li img{ margin:5px auto 0 auto; }

.p2_r_tit{ font-size:14px; font-weight:700; color:#fff; line-height:35px; padding-left:15px;}
.p2_r_pic{ padding-left:5px;}
.p2_r_pic li { display:block; width:121px; height:101px; float:left; margin:5px; background:#fff; border:1px solid #ccc; text-align:center;display:inline;}
.p2_r_pic li img{ margin:5px auto 0 auto; }

.p3_content { width:920px; height:90px; background:url(images/t12.gif) no-repeat; clear:both; margin:10px auto; padding-left:60px; padding-top:10px;}
.p3_content img{ margin:auto 5px;}

/*2j*/
.p4_content{ width:980px; height:auto; clear:both; margin:10px auto;}
.p4_left{ float:left; width:697px; height:792px; background:url(images/t13.gif) no-repeat;}
.p4_right{ float:right; width:275px; height:auto; background:url(images/t10.gif) no-repeat;}

.p4_l_tit { height:36px; line-height:36px; padding-left:20px;}
.p4_l_tit2{ height:47px; line-height:47px;}
.p4_l_tit2 b{ font-size:14px; float:left; margin-left:25px;}
.p4_l_tit2 span { font-size:12px; float:right; margin:auto 5px; padding-right:10px;}
.p4_l_tit2 span a{ margin:auto 5px;}
.p4_l_piclist{ }
.p4_l_piclist li{ display:block; float:left; width:150px; height:154px; background:#fff; margin:10px 10px; text-align:center; display:inline;}
.p4_l_piclist li img{ margin-top:4px}

.p4_r_01 { width:274px; height:405px; background:url(images/t14.gif) no-repeat;}

.p4_r_01 h1 { display:block;  width:240px; font-size:14px;line-height:37px; padding-left:10px; clear:both;display:inline; color:#fff;}
.p4_r_01 ul{ display:block; width:240px; height:auto; float:left;}
.p4_r_01 ul li { display:block; clear:both; height:36px; line-height:36px; padding-left:30px; font-size:12px; color:#fff; margin-top:1px;}
.p4_r_01 ul li a:hover,.p4_r_01 ul li a:link,.p4_r_01 ul li a:visited{ color:#fff;}

.p4_r_tit{ font-size:14px; font-weight:700; color:#fff; line-height:35px; padding-left:15px;}
.p4_r_pic{width:275px; height:379px; background:url(images/t10.gif) no-repeat; margin-top:8px;}
.p4_r_pic ul{ padding-left:5px; clear:both}
.p4_r_pic ul li { display:block; width:121px; height:101px; float:left; margin:5px; background:#fff; border:1px solid #ccc; text-align:center;display:inline;}
.p4_r_pic ul li img{ margin:5px auto 0 auto; }


.p4_l_wzlist {font-size:14px; display:block; width:647px; margin:0px auto 20px auto}

.p4_l_wzlist li { background:url(images/dian.gif) no-repeat left center; padding-left:15px; font-size:14px; clear:both;}
.p4_l_wzlist li a{ float:left;}
.p4_l_wzlist li b{ float:right; color:#957DB1; font-weight:400;}


/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}

#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
